/************************************
*************************************
* PRIMARY COLOR: #fbb040
*
*************************************
************************************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-family: 'Alegreya Sans', sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
  vertical-align: baseline;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 1em 40px;
}
hr {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
  a,
  a:visited {
    text-decoration: underline;
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
  font-family: 'Contrail One', cursive;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: normal;
  line-height: 1;
  color: #777777;
}
h1,
.h1,
h2,
.h2,
h3,
.h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h1 small,
.h1 small,
h2 small,
.h2 small,
h3 small,
.h3 small,
h1 .small,
.h1 .small,
h2 .small,
.h2 .small,
h3 .small,
.h3 .small {
  font-size: 65%;
}
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 10px;
  margin-bottom: 10px;
}
h4 small,
.h4 small,
h5 small,
.h5 small,
h6 small,
.h6 small,
h4 .small,
.h4 .small,
h5 .small,
.h5 .small,
h6 .small,
.h6 .small {
  font-size: 75%;
}
h1,
.h1 {
  font-size: 46px;
}
h2,
.h2 {
  font-size: 40px;
}
h3,
.h3 {
  font-size: 34px;
}
h4,
.h4 {
  font-size: 28px;
}
h5,
.h5 {
  font-size: 24px;
}
h6,
.h6 {
  font-size: 22px;
}
p {
  margin: 0 0 10px;
}
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
/**** BASIC END ****/
/**** STANDARD *****/
#blog-2 .logo {
  left: 35%;
  top: 0;
  position: absolute;
  border-bottom-right-radius:0;
}
#blog-2 .mainCTRTop.boxes.largBox {
    display: none;
}
#blog-2 .mainContentLeft {
    position: absolute;
    top: 25%;
    width: 400px;
    background-color:  #fbb040;
    height:324px;
    left:45%;
}
#blog-2 .mainContentLeft.solarkataster {
    height: 437px !important;
}
#blog-2 nav.sidemainnavi {
    display: block;
    left: 60%;
    position: absolute;
    /*top: 25%;*/
}
#blog-2 .mainContentLeft {
    width: 400px;
    background-color: #fbb040 ;
}
#blog-2 nav.sidemainnavi a {
  margin-left: 0;
}
#blog-2 .languagemenu {
  top: 5%;
}
#blog-2 .ce-media > img {
    height: 225px;
    margin-top: 45px;
    width: auto;
    margin-left: 23px;
}
#blog-2 .mainContentLeft.solarkataster.shortBox > img {
    margin-top: 50px;
}
#blog-2 #c47 img {
    margin-top: 5rem;
}
#blog-2 .mainContentLeft { padding:0 !important;}
#blog-2 .mainContentLeft #c28 {padding: 15px !important;}
#blog-2 .solar4business {
    left: 45%;
    position: absolute;
    top: 350px;
    /*max-width:400px;*/
  width:400px;
}
#blog-10 .personsFixedRight {
  position: absolute;
  bottom: 0;
  right: 0;
  background:url(../Images/persons/solarkataster_persons.png) no-repeat;
  width: 531px;
  height: 531px;
}
@media (max-height:890px) {
#blog-2 .solar4business {
  position:absolute;
  top:0;
  left:0;
}
}
/* #blog-13 .personsFixedRight {
  position: absolute;
  bottom: 0;
  right: 0;
  background:url(../Images/solar4business-person.png) no-repeat;
  width: 400px;
  height: 400px;
}*/

.bg {
  min-height: 100%;
  min-width: 1024px;
  
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
.btn {
  font-family: "Contrail One",cursive;
}
.btn.btn-default.btn-yellow {
    background-color: #fbb040;
    color: #fff;
    display: block;
    text-decoration: none;
    width: 100%;
    padding: 5px;
}
.btn.btn-default.btn-yellow::after {
    content: ">";
    font-weight: bold;
    position: absolute;
    margin-left: 10px;
}
header {
    margin-bottom: 1rem;
}
.headNavi {
    position: absolute;
    right: 17%;
    top: 0;
}
.headNavi > ul {
    margin: 0;
}
.headNavi li {
    display: block;
    float: left;
    font-size: 20px;
    height: 4.3rem;
    margin-right: 1rem;
    padding-right: 1rem;
    padding-top: 3rem;
}
.headNavi li:first-child {
    border-right: 2px solid #fff;
}
.headNavi a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: "Contrail One",cursive;
}
.headNavi a:hover {
  color: #fbb040;
}
.languagemenu {
    display: block;
    list-style: outside none none;
    position: absolute;
    right: 15%;
   top:5%;
}
.languagemenu img {
    height: 16px;
}
.logo {
  width: 400px;
  background-color: #fff;
  -webkit-border-bottom-right-radius: 50px;
  -moz-border-radius-bottomright: 50px;
  border-bottom-right-radius: 50px;
  padding: 0 2.25rem;
}
.logo img {
  padding: 5px;
}
.mainContentLeft.scrollbar-macosx.scroll-content {
    left: 0 !important;
    top: 0 !important;
}
.mainTitel {
  width: 100%;
  margin-bottom: 1rem;

}
.scroll-wrapper.mainContentLeft.Full.scrollbar-macosx {
    width: 100%;
}
.titel-content {
  color: #fff;
  font-weight: 400;
}
.titel-content h2{
  background-color: #fbb040;
  display: inline;
  padding:0 5px;
}

.mainContent {
  font-size: 20px;
    line-height: 30px;
}

.mainContentLeft {
  float: left;
  display: block;
  margin-right: 1rem;
  padding: 15px;
  background-color: rgba(255,255,255,0.5);
}
.mainContentLeft {
  display: block;
  padding: 15px;
  height:550px
}
.shortBox {
  height: 290px;
}
.mainContentLeft.solarkataster {
  height: 350px !important;
}
.mainContentRight {
    display: block;
    float: right;
    width: 48%;
}
nav.sidemainnavi {
  position: absolute;
  display: block;
  z-index:999;
}
nav.sidemainnavi ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.contenttable td {
    border: 1px solid #fff;
    padding: 1px 5px;
}
nav.sidemainnavi a {
  background-image:url(/fileadmin/templates/hesperange/Resources/Public/Icons/leerNavi.png); 
  background-repeat: no-repeat;
  display: block;
  height: 98px;
  left: 0;
  margin-bottom: 15px;
  width: 388px;
  text-decoration: none;
  transition:all 0.5s ease-in-out 0s;
  -webkit-transition:all 0.5s ease-in-out 0s;
  -moz-transition:all 0.5s ease-in-out 0s;
  -o-transition:all 0.5s ease-in-out 0s;
  margin-left: -285px;
  z-index: 999;
}
.naviContainer.whitenavi a#solar4business {
    margin-left: -200px;
}
.naviContainer.whitenavi a#solar4business:hover {margin-left:0px;}
nav.sidemainnavi a:hover, nav.sidemainnavi a:focus {
  margin-left: 0;
}
/* POWERMAIL */
.powermail_legend {
    display: none;
}
.powermail_fieldset {
    border: 0 solid #c0c0c0;
    margin: 0;
    padding: 0;
}
.powermail_fieldwrap {
    /*margin-bottom: 25px;*/
  margin-bottom:15px;
}
.powermail_label {
    display: block;
    float: left;
    width: 30%;
    font-size: 18px;
    font-family: "Contrail One",cursive;
    color: #fff;
}
.tx-powermail h3 {
    margin-bottom: 35px;
}
.powermail_field.powermail_input {
    width: 65%;
}
.powermail_field.powermail_submit {
    background-color: #fff;
    border: medium none;
    height: 35px;
    width: 110px;
    font-family: "Contrail One",cursive;
    color: #fbb040;
}
.g-recaptcha {
    float: left;
}
/* INDIVIDUAL MENU */
#Solarthermie { background-image:url(/fileadmin/templates/hesperange/Resources/Public/Icons/solarthermie.png);  }
#Photovoltaik { background-image:url(/fileadmin/templates/hesperange/Resources/Public/Icons/photovoltaik.png);  }
#Solarkataster{ background-image:url(/fileadmin/templates/hesperange/Resources/Public/Icons/solarkataster.png);  }
#Deelhuelen   { background-image:url(/fileadmin/templates/hesperange/Resources/Public/Icons/deelhuelen.png);  }
#solar4business { background-image:url(/fileadmin/templates/hesperange/Resources/Public/Icons/solar4business.png); }
/* INDIVIDUAL MENU END*/
.boxes {
  padding: 15px;
}
.mainContentRightWhite {
    background-color: rgba(255, 255, 255, 0.8);
    display: block;
    float: right;
    height: 550px;
    overflow-y: scroll;
    scroll-behavior: inherit;
    width: 48%;
}
.mainContentRightWhite a { text-decoration:none !important;}
.mainContentRightWhite img {
    height: auto;
    margin-bottom: 5px;
    margin-top: 5px;
    max-width: 400px !important;
    margin-left:100px;
}
.mainCTRTop {
  background-color: #fbb040;
  height: 250px;
  margin-bottom: 20px;
  font-size: 14px !important;
  line-height: 16px;
}
.mainCTRTop h2 {
    font-size: 20px;
    margin-top: 0;
}
.largBox {
  height: 550px;
  background-color: rgba(251,176,64,0.9);
}
.mainCTRBottom {
  height: 280px;
  background-color: #fff;
}
footer {
    bottom: 0;
    position: absolute;
    width: 100%;
    left: 0;
    padding: 0 0 5px 10px;
}
.iconsLeft {
    display: block;
    /*width: 30%;*/
    float:left;
}
.iconsRight {
    display: block;
    /*width: 70%;*/
    float:left;
}
.projectList > ul {
    margin: 0;
    padding: 0;
    margin-top: 5px;
}
.projectList > span {
    color: #fff;
    font-family: "Contrail One",cursive;
    font-size: 22px;
    background-color:#fbb040;
}
.projectList li {
    display: block;
    float: left;
    margin-right: 1rem;
}
.energieKonto > ul {
    margin: 0;
    padding: 0;
    margin-top: 5px;
}
.energieKonto > span {
    color: #fff;
    font-family: "Contrail One",cursive;
    font-size: 22px;
    background-color:#fbb040;
}
.energieKonto li {
    display: block;
    float: left;
    margin-right: 1rem;
}
.titel-content, .mainContentLeft {
  width: 50%;
}
.mainContentLeft.Full.scrollbar-macosx {
    width: 100% !important;
}
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}

.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none;
    max-width: none !important;
    overflow: scroll !important;
    padding: 1rem;
    position: relative !important;
    top: 0;
    width: auto !important;
}

.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}

.scroll-element {
    display: none;
}
.scroll-element, .scroll-element div {
    box-sizing: content-box;
}

.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}

.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}

.scroll-textarea {
    border: 1px solid #cccccc;
    border-top-color: #999999;
}
.scroll-textarea > .scroll-content {
    overflow: hidden !important;
}
.scroll-textarea > .scroll-content > textarea {
    border: none !important;
    box-sizing: border-box;
    height: 100% !important;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    outline: none;
    padding: 2px;
    position: relative !important;
    top: 0;
    width: 100% !important;
}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {
    height: 0;
    width: 0;
}
.scrollbar-macosx > .scroll-element,
.scrollbar-macosx > .scroll-element div
{
    background: none;
    border: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 10;
}

.scrollbar-macosx > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

.scrollbar-macosx > .scroll-element .scroll-element_track { display: none; }
.scrollbar-macosx > .scroll-element .scroll-bar {
    background-color: #6C6E71;
    display: block;

    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;

    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}
.scrollbar-macosx:hover > .scroll-element .scroll-bar,
.scrollbar-macosx > .scroll-element.scroll-draggable .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    opacity: 0.7;
}


.scrollbar-macosx > .scroll-element.scroll-x {
    bottom: 0px;
    height: 0px;
    left: 0;
    min-width: 100%;
    overflow: visible;
    width: 100%;
}

.scrollbar-macosx > .scroll-element.scroll-y {
    height: 100%;
    min-height: 100%;
    right: 0px;
    top: 0;
    width: 0px;
}
.solar4business > a {display:block;}
/* scrollbar height/width & offset from container borders */
.scrollbar-macosx > .scroll-element.scroll-x .scroll-bar { height: 7px; min-width: 10px; top: -9px; }
.scrollbar-macosx > .scroll-element.scroll-y .scroll-bar { left: -9px; min-height: 10px; width: 7px; }

.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_outer { left: 2px; }
.scrollbar-macosx > .scroll-element.scroll-x .scroll-element_size { left: -4px; }

.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_outer { top: 2px; }
.scrollbar-macosx > .scroll-element.scroll-y .scroll-element_size { top: -4px; }

/* update scrollbar offset if both scrolls are visible */
.scrollbar-macosx > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -11px; }
.scrollbar-macosx > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -11px; }
/**** STANDARD END*****/
#blog-7 .mainContentLeft.Full.scrollbar-macosx {
  background-color:rgba(251, 176, 64, 0.9);
}
/**** RESPONSIVE *****/
@media(max-width: 1000px) {
  #blog-10 .personsFixedRight {
    display: none;
  }
}
/*@media(max-height:860px) {
  footer {
    position:relative !important;
    margin-top:600px;
  }
}*/
@media (max-width: 767px) {
    footer {
    display: none;
  }

}
@media (max-width: 991px) {
  .container {
      width: 750px;
    }
  .mainContentLeft {
    width: 100%;
  }
  .mainContentRight {
    width: 100%;
  }
  nav.sidemainnavi {
    position: relative;
    top: 0;
  }
  nav.sidemainnavi a {
    margin-left: 0;
  }
  footer {
    display: none;
  }
  #blog-2 .mainContentLeft.solarkataster {
    height: auto;
    left: 0;
    margin-left: 0;
    margin-top: 110px;
    position: relative;
    width: 100%;
  }
  #blog-2 .logo {
    left: 0;
    width: 100%;
  }
  #blog-2 .logo > a {
    margin: 0 auto !important;
    text-align: center;
  }
  #blog-2 nav.sidemainnavi {
    left: 0;
    margin-top: 150px;
    position: relative;
    display:block;
    float:left;
  }
  #blog-2 .headNavi {
    display: none;
}
  #blog-2 .mainContent {
   display: block;
    float: left;
    position: relative;
}
  #blog-2 .mainContentLeft {
    background-color: #fbb040;
    display: block;
    left: 0;
    position: relative;
    width: 100%;
 }
#blog-2 .languagemenu {
  display:none;
}
.mainArea {
    margin-top: 120px;
}
.headNavi {
    left: 0;
    position: absolute;
    top: 100px;
}
.languagemenu {
  top:140px;
}
#blog-2 .mainTitel {
  display:none;
}
.container {
  width:100% !important;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
  .container {
      width: 830px;
    }
  .mainContent {
    top:250px !important;
}
#blog-2 .mainContent {
  right:30%;
  margin-left:0 !important;
    top:200px !important;
}
}
@media (min-width: 992px) {

}
@media (min-width: 1200px) and (max-width:1399px){
  .container {
    width: 1000px;
  }  
.mainContent {
    top:250px !important;
}
#blog-2 .mainContent {
  right:24%;
  margin-left:0 !important;
  top:200px !important;
}

}
@media (min-width: 1441px) {
  .container {
    width: 1400px;
    padding-left: 200px;
  }
body {
  overflow: hidden;
}
#blog-2 .mainContent {
  right:24%;
  margin-left:0 !important;
}

}
@media (min-width:992px) {
   .mainTitel {
  position:absolute;
  left:200px;
}
.sidemainnavi {
  top:200px;
}
.mainContent {
    margin-left:187px;
    position: absolute;
    top: 200px;
}
}
@media (max-height:870px) {
.mainContentLeft {
  height:400px;
  overflow:scroll;
  }

}
/**** RESPONSIVE END *****/
.stopperimg > img {
    position: absolute;
}
